@charset "UTF-8";
/* CSS Document */

ul.nav-actress-kana {
    display:block;
    overflow:hidden;
    border:1px solid #ccc;
    box-sizing:border-box;
    margin:20px 0;
}
ul.nav-actress-kana li {
    display:block;
    float:left;
    width:68px;
    border-right:1px solid #ccc;
    text-align:center;
    line-height:2.5em;
    box-sizing:border-box;
}
ul.nav-actress-kana li:last-child {
    width:74px;
    border-right:none;
}
ul.nav-actress-kana li a {
    display:block;
    text-decoration:none;
    color:#73768e;
    font-size:0.8em;
}
ul.nav-actress-kana li a:hover {
    background:#ccc;
    color:#000;
}

.bx-newactress h2,
.bx-pickupactress h2 {
    font-size:0.8em;
    margin-bottom:8px;
}
[class^="bx-actress-list"] h2 {
    display:inline-block;
    font-size:0.8em;
    margin-bottom:8px;
}
.bx-pickupactress,
[class^="bx-actress-list"] {
    border-top:1px dashed #888;
    padding:12px 0;
}
ul[class^="actress-list"] {
    overflow:hidden;
}
ul[class^="actress-list"] li {
    display:block;
    width:130px;
    float:left;
    margin-bottom:12px;
}
ul[class^="actress-list"] li a {
    display:block;
    text-align:center;
    font-size:0.75em;
    text-decoration:none;
}
ul[class^="actress-list"] li a img {
    margin-bottom:12px;
}

.open {
    display:inline-block;
    margin-left:10px;
    font-size:0.8em;
}
.close {
    display:none;
    margin-left:10px;
    font-size:0.8em;
}

.bx-profile {
    overflow:hidden;
    font-size:0.85em;
    line-height:1.8em;
    margin-bottom:20px;
}
.pic-actress {
    float:left;
}
dl.data-actress {
    display:block;
    margin-left:250px;
    overflow:hidden;
    margin-bottom:12px;
}
dl.data-actress dt {
    float:left;
    width:7em;
    text-align:right;
}
dl.data-actress dt:after {
    content:"：";
}
dl.data-actress dd {
    margin-left:7.5em;
}
.bx-snslink{
    margin: 10px 0px 15px 250px;
}
.bx-snslink li{
    display: inline-block;
    font-size: 12px;
    margin: 0 3px 0 0;
}
.bx-snslink li a{
    background: #dd5193;
    color: #fff;
    font-weight: bold;
    display: block;
    text-decoration: none;
    padding: 3px 15px;
    border-radius: 3px;
}
.bx-snslink li a:hover{
    opacity: 0.8;
}
dl.bx-related {
    display:block;
    margin-left:250px;
    border-top:1px dashed #888;
    padding-top:12px;
}

#bd-actress .bx-workslist h2.capt-list,
#bd-actress .bx-workslist h2.capt-actress-index {
    height:auto;
    border:none;
    background:none;
    margin:5px 0;
    padding:0 0 0 15px;
    font-size:0.85em;
}
#bd-actress .bx-workslist h2.capt-actress-index {
    background:url(/pc/images/pages/common/ico_arrow_main.gif) no-repeat left center;
}
#bd-actress .bx-workslist h2.capt-list:before {
    content:"▼";
    background:none;
}
#bd-actress .bx-workslist h2.capt-actress-index:before {
    display:none;
}
.txt-kana {
    font-weight:bold;
    color:#e51e84;
}